.col-auto.col-xxl-7.col-xl-9.header-middle-wrapper {
    border-left: 1px solid #d9d9d9;
    border-right: transparent;
}

.header-one-contact-wrapper,
.header-two-contact-wrapper {
    padding-left: 0px;
    padding-right: 10px;
    gap: 15px;
}

.header-one-contact>.contact-icon {
    padding-left: 0;
}

.header-one-contact>.contact-info {
    border-left: 1px solid #d4d4d4;
    padding-left: 20px;
    padding-right: 20px;
    border-right: none;
}

.header-one-top-box .header-top-right {
    margin-right: 0;
    margin-left: 25px;
}

.header-one-social-info span,
.header-two-social-info span {
    margin-left: 0px;
}

.main-menu ul li.menu-item-has-children>a:after {
    margin-right: 3px;
    margin-left: 0px;
}

.main-menu ul.sub-menu li ul.sub-menu,
.vektor-product-offer {
    left: auto;
    right: 100%;
}

.main-menu ul ul li.menu-item-has-children>a:after {
    transform: rotate(89deg);
    float: left;
}

.vektor-canva-open.canva-close,
.header-search-popup-content form button,
.project-v2-item:hover .project-v2-content-box1,
.project-v2-item2:hover .project-v2-content-box1,
.project-v2-item:hover .project-v2-item2 .project-v2-content .project-v2-content-box1,
.project-v2-item2:hover .project-v2-item2 .project-v2-content .project-v2-content-box1,
.project-v2-item:hover .project-v2-content-box1,
.project-v2-item2:hover .project-v2-content-box1,
.project-v2-item:hover .project-v2-item2 .project-v2-content .project-v2-content-box1,
.project-v2-item2:hover .project-v2-item2 .project-v2-content .project-v2-content-box1,
.project-content-box2,
.project-v2-content-box2,
.vektor-pricing-wrapper:hover .pricing-sidebox-one {
    left: 0;
    right: auto;
}

.header-sidebar-contact-info ul li i {
    margin-left: 14px;
    margin-right: 0;
}

.header-sidebar-social-icon ul li a {
    line-height: 47px;
}

.header-top-right {
    margin-right: 0;
    margin-left: 50px;
}

.header-two-top-box .header-top-left {
    margin-right: 50px;
    margin-left: 0px;
}

.header-one-social-info,
.header-two-social-info {
    display: flex;
    align-items: stretch;
}

.header-two-contact-wrapper>.header-two-contact>.contact-info {
    border-left: 1px solid #d4d4d4;
    padding-left: 20px;
    padding-right: 0;
    border-right: none;
}

.header-two-contact-wrapper {
    padding-right: 0;
}

.header-two-contact>.contact-icon {
    margin-right: 0;
    margin-left: 10px;
}

.header-sidebar-content-inner,
.vektor-section-title-content,
.vektor-subscribe-box.footer-addons,
.vektor-subscribe-item input[type="email"],
.vektor-contact-form7 .contact-form-ap .contact-input-button,
.vektor-contact-form-hthree .contact-input-button,
.wpcf7-form-control,
.vektor-quick-view-content-box,
.vektor-contact-form .contact-input-button,
.counter-title,
.breadcroumn-contnt,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
.vektor-contact-form select,
textarea {
    text-align: right;
}

.vektor-mini-cart-items {
    left: 250px;
    right: auto;
}

.vektor-about-botton .theme-button,
.vektor-about-botton .theme-button:hover .button-icon,
.slider-button-wrapper .theme-button span,
.service-tab-btn .theme-button,
.first-button .theme-button span,
.blog-button .theme-button,
.feature-v2-content-box .theme-button span,
.feature-btn .theme-button span,
.theme-button {
    display: inline-flex;
    align-items: center;
    flex-direction: row-reverse;
}

.feature-two-hover-title {
    padding-left: 40px;
    padding-right: 0;
}

.feature-two-hover-icon {
    padding-right: 0;
}

.tabs-section-wrapper .service-menu {
    padding: 0;
}

.tabs-section-wrapper .service-menu li {
    border-left: 1px solid #272727;
    border-right: none;
}

.service-tab-custom-content,
.vektor-post-navication-thum .nav-links .nav-next.post-thum-nav .nav-thumb {
    margin-left: 0;
    margin-right: 30px;
}

.service-tab-custom-content ul {
    padding-right: 45px;
    padding-left: 0;
}

.service-tab-custom-content ul li::before {
    right: -45px;
    margin-left: 15px;
    margin-right: 0;
    left: auto;
}

.team-stitle {
    padding-left: 0;
    padding-right: 20px;
}

.project-v2-item:hover .project-v2-content-box2,
.project-v2-item2:hover .project-v2-content-box2 {
    left: 106px;
    right: auto;
}

.project-v2-item2:hover .project-v2-content-box2 {
    left: 53px;
    right: auto;
}

.project-v2-item:hover .project-v2-item2 .project-v2-content-box2 {
    left: 53px;
    right: auto;
}

.elementor-659 .elementor-element.elementor-element-c5d6bd6 .vektor-blog-content,
.elementor-1227 .elementor-element.elementor-element-ebe376b .vektor-section-title-content,
.elementor-1227 .elementor-element.elementor-element-148b599 .first-button,
.elementor-1227 .elementor-element.elementor-element-b9d6365 .vektor-blog-content,
.elementor-1281 .elementor-element.elementor-element-e7f88ab .vektor-pricing-wrapper,
.elementor-1281 .elementor-element.elementor-element-ae4fbe5 .vektor-pricing-wrapper,
.elementor-1281 .elementor-element.elementor-element-33094dc .wpcf7-form-control,
.main-navigation ul li.no-mega ul.sub-menu,
.elementor-241 .elementor-element.elementor-element-68b88e0 .main-navigation ul li.no-mega ul.sub-menu,
.elementor-4721 .elementor-element.elementor-element-2b0fb0a .wpcf7-form-control,
.elementor-4070 .elementor-element.elementor-element-fb6770f .wpcf7-form-control,
.elementor-659 .elementor-element.elementor-element-b745c4f .vektor-section-title-content,
.elementor-659 .elementor-element.elementor-element-8e4591d .vektor-section-title-content {
    text-align: right !important;
}

.vektor-section-title-content {
    text-align: right;
}

.vektor-home-contact-wrapper .vektor-home-contact-card {
    border-right: 0;
}

.vektor-blog-content ul li {
    margin-left: 22px;
    margin-right: 0;
}

.posted-on i,
.cat-links i {
    margin-left: 7px;
    margin-right: 0;
}

.elementor-299 .elementor-element.elementor-element-35bd9e4 .company-about-dec {
    padding: 0px 0 0px 0px !important;
}

.wpcf7-spinner,
.about-img-shape-two {
    display: none;
}

.slider-button-wrapper {
    gap: 20px;
}

.feature-v2-icon-wrapper {
    margin-left: 20px;
    margin-right: 0;
}

.project-v2-item:hover .project-v2-content-box2,
.project-v2-item2:hover .project-v2-content-box2 {
    left: 106px;
    right: auto;
}

.project-v2-item2:hover .project-v2-content-box2 {
    left: 53px;
    right: auto;
}

.project-v2-item:hover .project-v2-item2 .project-v2-content-box2 {
    left: 53px;
    right: 0px;
}

.project-content-box1,
.project-v2-content-box1 {
    left: 106px;
    right: auto;
}

.elementor-1227 .elementor-element.elementor-element-a9541e6>.elementor-widget-container {
    padding: 0px 50px 0px 0px !important;
}

.slider-bottom-wrapper-title {
    margin-right: 0;
    margin-left: 10px;
}

.about-author-wrapper {
    margin-left: 65px;
    margin-right: 0;
}

.about-author-img {
    margin-left: 15px;
    margin-right: 0;
}


.pricing-sidebox-one,
.pricing-sidebox-two {
    left: -45px;
    right: auto;
}

.vektor-pricing-wrapper:hover .pricing-sidebox-two {
    left: 42px;
    right: auto;
}

.elementor-1281 .elementor-element.elementor-element-e7f88ab .vektor-pricing-content ul li,
.vektor-pricing-price-box,
.elementor-1281 .elementor-element.elementor-element-ae4fbe5 .vektor-pricing-content ul li,
.vektor-pricing-price-box {
    justify-content: right !important;
}

.pricing-list-icon {
    margin-left: 10px;
    margin-right: 0;
}

.vektor-pricing-content ul li {
    justify-content: right;
}

.vektor-pricing-button .theme-button .button-icon {
    margin-right: 8px;
    margin-left: 0;
}

.work-process-image::after {
    right: 100%;
    left: auto;
}

.work-process-desc {
    padding-right: 0;
    padding-left: 30px;
}

.vektor-team-social-wrap,
.vektor-team-wrp .team-content-box {
    right: 30px;
}

.team-details-icon {
    margin-right: 0;
    margin-left: 20px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.vektor-product-grid-item.product,
.vektor-woo-shop-topbar {
    margin-right: 0px !important;
}

.yith-wcwl-wishlistaddedbrowse,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button {
    margin-right: 35px;
}

button.wp-block-search__button.wp-element-button,
.widget.widget_search .search-button button.search-submit {
    right: auto;
    left: 0;
}

.vektorcore-widget-post-thum li img,
.project-info-icon,
.vektor-about-dec-list .icon,
.vektor-contact-info-box-wrapper .contact-info-icon {
    margin-right: 0;
    margin-left: 15px;
}

.sidebar-widget-area .widget.widget_block h2 {
    margin: -31px -31px 0px -40px;
}

.post-meta ul li {
    margin-right: 0;
}

.author-info-left,
.vektor-post-navication-thum .nav-links .nav-thumb {
    margin-right: 0;
    margin-left: 30px;
}

button[type="submit"] {
    flex-direction: row;
}

.comment-respond button[type="submit"] {
    flex-direction: row-reverse;
}

.elementor-4098 .elementor-element.elementor-element-b821a0a .contact-input span:after {
    right: auto !important;
    left: 0;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: unset;
}

.section-small-title,
.vektor-section-title {
    position: relative;
    z-index: 99;
}

.contact-item-icon {
    border-right: none;
}

.vektor-project-info-items .item-list:last-child {
    border-right: 1px solid #E5EAF3 !important;
    border-left: 1px solid #E5EAF3 !important;
}

.vektor-product-offer {
    left: auto;
    right: 30px;
}

.woo-product-small-img.slick-initialized.slick-slider.slick-dotted {
    display: none;
}

.woo-single-post .woocommerce-product-details__short-description ul {
    padding-left: 0 !important;
    padding-right: 35px !important;
}

.woo-single-post .woocommerce-product-details__short-description ul li:before {
    left: auto;
    right: 0;
}

.woocommerce .quantity .qty {
    margin-right: 0 !important;
    margin-left: 15px !important;
}

.elementor-widget-wp-widget-nav_menu .menu li a:after {
    float: left !important;
}

.header-sidebar-social-icon ul li a {
    line-height: 41px;
}

.header-two-top-box .header-top-left {
    margin-right: 0;
}

.slider-dots-wrapper .slick-dots li:first-child {
    margin-left: 0;
}

.vektor-menu-wrapper .vektor-menu-toggle {
    right: auto;
    left: -16.5px;
}

@media (max-width: 1400px) {
    .feature-v2-content-box {
        left: 43%;
    }
}

@media (max-width: 1200px) {
    .tabs-section-wrapper .service-menu li {
        border-left: none;
    }
}

@media (max-width: 991px) {
    .site-branding{
        margin-left: 0;
        margin-right: 10px;
    }
}

@media (max-width: 575px) {
    .header-two-top-box {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header-top-right {
        margin-left: 0;
    }

    .header-two-social-info span {
        margin-right: 0px;
    }

    .header-two-contact-wrapper>.header-two-contact>.contact-info {
        padding-left: 0;
    }

    .header-two-contact-wrapper>.header-two-contact>.contact-info {
        border-left: 0;
        padding-left: 0;
    }

    .header-two-contact-wrapper {
        gap: 0;
    }

    .header-two-social-info ul li:last-child a {
        margin-right: 16px;
    }
}